#4 ruby1.9

open
nobody
None
5
2011-05-31
2011-05-31
No

some applications can't work on ruby 1.9

Discussion


Log in to post a comment.